java version

sa5ersssss
edited March 22, 2016 in Documentum #1

i have error with my java version when i try to make  a work template

I hope to guide me to a version of that is suitable

i use documentum 7.1 and

Tagged:
Sign In or Register to comment.